/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #003399;
	}
.cc02               { /* Common */
	font            : 8pt Helvetica, sans-serif;
	color           : #000080;
	}
.cc03               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc04               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000080;
	}
.cc05               { /* Common */
	border          :   0.00pt none #000080;
	}
.cc06               { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #000080;
	text-align      : center;
	}
.cc07               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc08               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc09               { /* Common */
	font            : 24pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
span#e28            { /* alltrains5162015001018.g... */
	background      : transparent url(alltrains5162015001018.gif) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             :  76.50pt;
	width           : 744.00pt;
	height          :  21.75pt;
	}
img#e27             { /* alltrains5162015001016.g... */
	position        : absolute;
	left            :  77.25pt;
	top             :  81.00pt;
	width           :  75.00pt;
	height          :  15.00pt;
	}
img#e26             { /* alltrains5162015001014.g... */
	position        : absolute;
	left            : 153.00pt;
	top             :  81.00pt;
	width           :  75.00pt;
	height          :  15.00pt;
	}
img#e25             { /* alltrains5162015001012.g... */
	position        : absolute;
	left            : 304.50pt;
	top             :  81.00pt;
	width           :  75.00pt;
	height          :  15.00pt;
	}
img#e24             { /* alltrains5162015001010.g... */
	position        : absolute;
	left            : 228.75pt;
	top             :  81.00pt;
	width           :  75.00pt;
	height          :  15.00pt;
	}
img#e23             { /* alltrains5162015001008.g... */
	position        : absolute;
	left            : 380.25pt;
	top             :  81.00pt;
	width           :  75.00pt;
	height          :  15.00pt;
	}
img#e22             { /* alltrains5162015001006.g... */
	position        : absolute;
	left            :   0.75pt;
	top             :  81.00pt;
	width           :  75.00pt;
	height          :  15.00pt;
	}
div#e21             { /* [ Yard Sale ] */
	position        : absolute;
	left            : 205.50pt;
	top             : 711.00pt;
	width           :  59.25pt;
	height          :  15.75pt;
	}
div#e20             { /* [ Book Store] */
	position        : absolute;
	left            : 252.75pt;
	top             : 711.00pt;
	width           :  64.50pt;
	height          :  15.75pt;
	}
div#e19             { /* [ Rail Art ] */
	position        : absolute;
	left            : 301.50pt;
	top             : 711.00pt;
	width           :  48.00pt;
	height          :  15.75pt;
	}
div#e18             { /* [ Links ] */
	position        : absolute;
	left            : 339.00pt;
	top             : 711.00pt;
	width           :  40.50pt;
	height          :  15.75pt;
	}
div#e17             { /* [ Train Sets ] */
	position        : absolute;
	left            : 369.00pt;
	top             : 711.00pt;
	width           :  57.75pt;
	height          :  12.75pt;
	}
div#e16             { /* [ Train Store ] */
	position        : absolute;
	left            : 154.50pt;
	top             : 711.00pt;
	width           :  63.00pt;
	height          :  16.50pt;
	}
div#e15             { /* [ Home ] */
	position        : absolute;
	left            : 123.00pt;
	top             : 711.00pt;
	width           :  38.25pt;
	height          :  15.75pt;
	}
span#e14            { /* alltrains5162015001005.g... */
	background      : transparent url(alltrains5162015001005.gif) no-repeat top left;
	position        : absolute;
	left            : 645.00pt;
	top             : 100.50pt;
	width           :   0.75pt;
	height          : 799.50pt;
	}
div#e13             { /* &nbsp;Copyright © 1999-2... */
	position        : absolute;
	left            : 201.00pt;
	top             : 728.25pt;
	width           : 144.75pt;
	height          :  12.75pt;
	}
div#e12             {
	position        : absolute;
	left            : 652.50pt;
	top             : 108.75pt;
	width           :  90.00pt;
	height          : 450.00pt;
	}
div#e11             {
	position        : absolute;
	left            : 558.00pt;
	top             :  78.75pt;
	width           : 186.75pt;
	height          :  23.25pt;
	}
div#e10             {
	position        : absolute;
	left            : 503.25pt;
	top             : 566.25pt;
	width           : 137.25pt;
	height          :  89.25pt;
	}
div#e9              {
	position        : absolute;
	left            : 651.75pt;
	top             : 570.75pt;
	width           :  93.00pt;
	height          :  66.00pt;
	}
span#e8             { /* alltrains5162015001004.g... */
	background      : transparent url(alltrains5162015001004.gif) no-repeat top left;
	position        : absolute;
	left            : 513.00pt;
	top             : 105.00pt;
	width           : 129.00pt;
	height          : 454.50pt;
	}
div#e7              { /* AllTrains.com News  */
	position        : absolute;
	left            : 521.25pt;
	top             : 110.25pt;
	width           : 112.50pt;
	height          :  15.00pt;
	}
div#e6              { /* \ \\ \We have teamed up ... */
	position        : absolute;
	left            : 516.00pt;
	top             : 144.00pt;
	width           : 125.25pt;
	height          : 230.25pt;
	}
div#e5              { /* UPDATED 05/16/2015\ */
	position        : absolute;
	left            : 516.75pt;
	top             : 126.00pt;
	width           : 122.25pt;
	height          :  23.25pt;
	}
img#e4              { /* alltrains5162015001002.g... */
	position        : absolute;
	left            : 456.00pt;
	top             :  81.00pt;
	width           :  75.00pt;
	height          :  15.00pt;
	}
span#e3             { /* newhead.jpg */
	background      : transparent url(newhead.jpg) no-repeat top left;
	position        : absolute;
	left            :   2.25pt;
	top             :   6.75pt;
	width           : 375.00pt;
	height          :  69.75pt;
	}
img#e2              { /* alltrains5162015001001.g... */
	position        : absolute;
	left            : 449.25pt;
	top             :  18.75pt;
	width           : 112.50pt;
	height          :  49.50pt;
	}
div#e1              { /* Under Re-Construction\ \... */
	position        : absolute;
	left            :  60.75pt;
	top             : 156.75pt;
	width           : 406.50pt;
	height          :  57.75pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
